function FileData_Pairs(x)
{
x.t("included","dc/dc");
x.t("considerations","4.1");
x.t("possible","filter");
x.t("create","big");
x.t("course","able");
x.t("regulator","feedback");
x.t("regulator","compensate");
x.t("components","included");
x.t("components","depend");
x.t("likely","add");
x.t("current","resistance");
x.t("creates","phase");
x.t("line","it\u2019s");
x.t("line","taken");
x.t("line","output");
x.t("dc/dc","regulator");
x.t("dc/dc","design");
x.t("dc/dc","switch");
x.t("it\u2019s","likely");
x.t("however","output");
x.t("regulate","output");
x.t("able","handle");
x.t("add","malfunction");
x.t("voltage","nice");
x.t("voltage","drop");
x.t("filter","regulator");
x.t("filter","creates");
x.t("filter","calculated");
x.t("filter","adding");
x.t("according","previously");
x.t("inductor","course");
x.t("inductor","1uh");
x.t("inductor","extra");
x.t("inductor","cases");
x.t("handle","current");
x.t("ordinary","output");
x.t("previously","mentioned");
x.t("filtering","post");
x.t("filtering","extra");
x.t("filtering","design");
x.t("filtering","4.1");
x.t("resistance","create");
x.t("post","filtering");
x.t("1uh","inductor");
x.t("out\u00adput","extra");
x.t("extra","components");
x.t("extra","filter");
x.t("extra","inductor");
x.t("extra","phase");
x.t("extra","capacitor");
x.t("second","inductor");
x.t("small","inductor");
x.t("depend","filtered");
x.t("side","used");
x.t("design","considerations");
x.t("design","dimensions");
x.t("enough","small");
x.t("regulation","however");
x.t("regulation","expects");
x.t("added","components");
x.t("switch","enough");
x.t("big","voltage");
x.t("expects","phase");
x.t("4.1","post");
x.t("nice","feedback");
x.t("taken","out\u00adput");
x.t("power","dc/dc");
x.t("circuit","regulate");
x.t("dimensions","extra");
x.t("output","voltage");
x.t("output","filter");
x.t("output","side");
x.t("output","power");
x.t("output","capacitor");
x.t("drop","second");
x.t("drop","switched");
x.t("switched","dc/dc");
x.t("application","note");
x.t("feedback","line");
x.t("phase","shift");
x.t("compensate","voltage");
x.t("cases","possible");
x.t("mentioned","application");
x.t("malfunction","regulation");
x.t("used","circuit");
x.t("calculated","according");
x.t("adding","extra");
x.t("capacitor","extra");
x.t("capacitor","added");
x.t("shift","ordinary");
x.t("shift","regulation");
x.t("shift","feedback");
x.t("filtered","output");
}
